<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d54f5203f642c997ccf8faad1554991d">
  <dict>
    <!--2024-05-23 14:37:13.0-->
    <bool key="hide_enhanced_4g_lte_bool">false</bool>
  </dict>
</config>
